/* BLOG */

#post_list ul li .img_default {
    margin-right: 30px;
}

@media (max-width:1199px){

    /* .ets_mm_megamenu .ybc-menu-toggle{
        display:block !important;
    }
    .ets_mm_megamenu .mm_menus_ul{
        display:none !important;
    } */
    .ets_mm_megamenu .container {
        background-color: #F6F6F6;
        padding: 0;
    }
    .ets_mm_megamenu  a,
    .ets_mm_megamenu span {
    color: #0d2240 !important;
  }
}

@media (max-width: 1024px) {
  /* styles tablette */
  body:not(#index) #main-content {
    padding: 20px 0 50px !important;
  }
}

@media (max-width: 767px) {
  /* styles mobile */
  #module-psblog-posts #post_list li {
    display: flex;
    flex-direction: column;
  }
}

